Bug 732323 - Listed tags need to be added for EDG6
Summary: Listed tags need to be added for EDG6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 01:15 UTC by Misha H. Ali
Modified: 2012-08-21 00:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 03:18:48 UTC


Attachments (Terms of Use)

Description Misha H. Ali 2011-08-22 01:15:37 UTC
Description of problem:

Need the following tags created in Skynet for JBoss Enterprise Data Grid documentation:

Assigned Writer:

mhusnain

Common Names: 

JBoss Enterprise Data Grid
Java Database Connectivity (JBDC)
Atomikos
Java Naming and Directory Interface (JNDI)

Comment 1 Matthew Casperson 2011-08-22 22:11:05 UTC
Added Atomikos as technology rather than common name.


Note You need to log in before you can comment on or make changes to this bug.